### Method

# WebKitWebExtension DOMHTMLDirectoryElement get_compact

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_html_directory_element_get_compact (
      WebKitDOMHTMLDirectoryElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMHTMLDirectoryElement:compact`

#### Return value

Type: `gboolean`

A #gboolean.